Arcen Idea Tracker (Bugs and Features)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryDate SubmittedLast Update
0018923Starward Rogue[All Projects] Bug - GameplayNov 2, 2016 2:22 pmNov 30, 2016 5:47 pm
ReporterMonkooky 
Assigned To 
Severityminor 
StatusresolvedResolutionopen 
Product Version1.501 
Fixed in Version1.503 and 1.504 (Beta) 
Summary0018923: Lucky Golden Minigun gives crit to secondary weapon
DescriptionWhile wielding the Lucky Golden Minigun and possessing no perks or items, I crit with my Spine Ballista.
TagsNo tags attached.
Attached Files? file icon ForBugReport_2016_11_02_13_19_23.save [^] (116,521 bytes) Nov 2, 2016 2:22 pm

- Relationships

-  Notes
(0045722)
Monkooky (reporter)
Nov 2, 2016 8:36 pm

Save has More Mechs mod
(0045723)
Pepisolo (developer)
Nov 4, 2016 6:35 pm

I thought I could fix this but apparently not. For now I've just made the text description clearer so that it says that the player gets critical hit chance rather than the gun. This kind of makes sense, I think, since it's a Lucky Minigun. Like a lucky charm or something.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
Nov 2, 2016 2:22 pm Monkooky New Issue
Nov 2, 2016 2:22 pm Monkooky File Added: ForBugReport_2016_11_02_13_19_23.save
Nov 2, 2016 8:36 pm Monkooky Note Added: 0045722
Nov 4, 2016 6:35 pm Pepisolo Note Added: 0045723
Nov 30, 2016 5:47 pm Pepisolo Status new => resolved
Nov 30, 2016 5:47 pm Pepisolo Fixed in Version => 1.503 and 1.504 (Beta)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker